@import url('editor-style.css');

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color:#4b4b4d;
  overflow-x:hidden;
}

*, *:focus, *:active {
  outline:0px none !important;
}

p {
  font-size: 15px;
  line-height: 1.583em;
  margin: 0 0 15px;
  font-weight: 400;
}

ul, ol {
  font-size: 15px;
  color: #f7931d;
}

ol {
  padding-left:15px;
}

ul {
  list-style-type: none;
  padding-left:0;
}


#content ul li, #content ol li {
  margin-bottom:5px;
}

#content ul li:before {
  content: "• ";
  padding-right: 3px;
}

a {
  text-decoration: none;
  color:#f7931d;
}

a:hover,
a:focus {
  color:#f7931d;
  text-decoration: underline;
}

span.date a {
  pointer-events: none;
  cursor: default;
  font-weight: bold;
}

.post-meta {
  margin: 0 0 15px;
}

.wp-caption {
  background: none;
  border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  color: #f7931d;
  font-family: inherit;
  font-weight: bold;
  line-height: 20px;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
}

h1, h2, h3.element-title {
  line-height: normal;
  font-size: 28px;
  font-weight: 600;
  text-transform: uppercase;
}

h3 {
  font-size: 24px;
  line-height: 30px;
}

h4 {
  font-size: 20px;
  line-height: 30px;
}
h5 {
  font-size: 17px;
  margin-bottom: 3px;
  text-transform: uppercase;
}
h6 {
  font-size: 14px;
  text-transform: none;
}
h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}

h1.entry-title,
h2.second-entry-title {
  max-width:634px;
  margin:0;
}

h1.entry-title {
}

h2.second-entry-title {
  color:#7e8488;
}

img {
  max-width:100%;
  height:auto;
}

.entry-content {
  margin-top:25px;
}

#logo-container {
  width:100%;
  max-width:380px;
  margin:20px auto;
  display:inline-block;
}

.contact-details {
  text-transform: uppercase;
  margin-bottom:20px;
}

.contact-details a {
  margin:0 10px;
  display:inline-block;
}

.contact-details a i.fa {
  color: #f7931d;
  font-size: 30px;
  margin:7px 0;
}

.contact-details a i.fa:hover {
  color:#e4892e;
}

.contact-details span {
  font-weight:900;
  font-size: 25px;
}

.contact-details span.call {
  color:#7e8488;
}

.contact-details span.number {
  color:#000;
}

.contact-page {
  text-transform: uppercase;
}

.contact-page a {
  margin:0 10px;
  display:inline-block;
  float:right;
}

.contact-page a i.fa {
  color: #f7931d;
  font-size: 30px;
  margin:7px 0;
}

.contact-page a i.fa:hover {
  color:#e4892e;
}

.contact-page span {
  font-weight:900;
  font-size: 25px;
}

.contact-page span.call {
  color:#7e8488;
}

.contact-page span.number {
  color:#000;
}


.header-wrapper .colwrapper {
  text-align:center;
}

.ultimatum-responsive-menu {
  margin: 0 0 10px;
}

.ddsmoothmenuh {

}

.ddsmoothmenuh ul {
  display:table;
  margin:0 auto;
  float:none !important;
}

.ddsmoothmenuh ul li {
}

.ddsmoothmenuh > ul > li > a:after {
  content: "|";
  color: #000;
  margin: 0 0 0 12px;
}

.ddsmoothmenuh > ul > li.last > a:after {
  content:"";
  margin:0;
  display:none;
}

.ddsmoothmenuh ul li a {
  color:#000;
  text-transform: uppercase;
  font-weight:bold;
  font-size: 13px;
  padding:15px 9px 15px 5px;
}

.ddsmoothmenuh ul li a:hover,
.ddsmoothmenuh ul li.current_page_item a {
  color: #fff;
}
.ddsmoothmenuh ul li ul.sub-menu {
  top:auto !important;
}

.ddsmoothmenuh ul li ul.sub-menu li {
  min-width:200px;
  padding:0px 7px;
  background-color: rgba(244, 147, 49, 1);
  -webkit-transition: background 0.1s ease;
  -moz-transition: background 0.1s ease;
  -ms-transition: background 0.1s ease;
  -o-transition: background 0.1s ease;
  transition: background 0.1s ease;
}

.ddsmoothmenuh ul li ul.sub-menu li:hover {
  background-color: rgba(233, 174, 53, 1);
}

.ddsmoothmenuh ul li ul.sub-menu li a,
.ddsmoothmenuh ul li ul.sub-menu li a:hover,
.ddsmoothmenuh ul li ul.sub-menu li a {
  color:#fff;
}

.slicknav_menu {
  background-color: rgba(0, 0, 0, 0.19);
  margin-bottom:10px;
  padding:0;
}

.slicknav_menu ul {
}

.slicknav_menu ul li {

}

.slicknav_menu ul li:hover {
  background-color: rgba(0, 0, 0, 0.07);
}

.slicknav_menu ul li a {
  color:#000;
  margin:0 !important;
}

.slicknav_menu ul li a:hover {
  background: none !important;
  color:#000;
}

.slicknav_menu .sub-menu {
  margin:0;
}

.slicknav_menu .sub-menu li {
  padding-left:15px;
}

.main-content-wrapper .container .ult-column {
}

body.page-id-28 .contact-plug {
  display:none;
}

.contact-plug {
  max-width: 400px;
  background-color: #f7931d;
  padding:5px 10px;
  margin-top:20px;
}

.ut-layout-one-col-testimonials .contact-plug {
  margin-top:40px;
}

.contact-plug p {
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  margin:0;
  color:black;
}

.contact-plug p a {
  color:white;
}

footer {
  background-color: #7e8488;
  color:#fff;
}

.footer-wrapper .row {
  padding:30px 0;
}

footer h2,
footer p,
footer label,
footer a {
  color:#fff;
}

.footer-menu ul.menu {
  padding:0;
}

.footer-menu ul.menu > li {
  margin-bottom:25px;
}

.footer-menu ul.sub-menu {
  padding:0;
}

.footer-menu ul.sub-menu li a {
  font-size: 14px
}

.footer-menu ul li a:hover,
footer a:hover  {
  text-decoration: none;
  color:#c1cad0;
}

.footer-menu ul.menu > li > a,
.footer-form h2 {
  font-size:20px;
  font-weight:600;
  text-transform: uppercase
}

.copyright-container {
  text-align: center;
  padding-bottom:6px;
  font-size: 13px;
}

#ninja_forms_form_6_all_fields_wrap .field-wrap {
  margin-bottom:25px;
  font-size:16px;
}

#ninja_forms_form_6_all_fields_wrap input[type="text"] {
  text-transform: uppercase;
}
#ninja_forms_form_6_all_fields_wrap input[type="text"],
#ninja_forms_form_6_all_fields_wrap .textarea-wrap textarea {
  background-color: #eee;
  width:100%;
  border:0;
  padding:8px 9px;
}

#ninja_forms_form_6_all_fields_wrap input[type="submit"] {
  border-radius: 0;
  border:none;
  background-color: #f7931d;
  color:#fff;
  padding:13px 45px;
  float: right;
  text-transform: uppercase;
}

#ninja_forms_field_10_label {
  font-weight: normal;
  text-transform: uppercase;
  padding-left:9px;
}

#ninja_forms_form_6_all_fields_wrap .textarea-wrap textarea {
  resize:none;
  height:240px;
}

.footer-form {
  max-width: 470px
}

.footer-form .field-wrap {
  color:#fff;
  margin-bottom:14px;
}

.footer-form input[type="text"],
.footer-form .textarea-wrap textarea {
  background-color: #4b4b4d;
  width:100%;
  border:0;
  padding:3px 5px;
}

.footer-form .textarea-wrap textarea {
  resize:none;
  height:120px;
}

.footer-form input[type="submit"] {
  border-radius: 0;
  border:none;
  background-color: #696969;
  padding:3px 12px;
  float: right;
}

.footer-form input[type="submit"]:hover {
  background-color: #4b4b4d;
}


/* Service list */

.top.service-list-wrapper {
  background-color: #a7a9ac;
  display:none;
}

body.home .top.service-list-wrapper {
  display:inherit;
}

.bottom.service-list-wrapper {
  background-color: #f7931d;
}

body.home .bottom.service-list-wrapper {
  display:none;
}



.promo {
  width: 20%;
  min-width:130px;
  min-height:130px;
  float: left;
  display: inline;
  padding:0 2%;
}

.promo.last {
  border:none;
}

.promo .title {
  color:#fff;
}

.promo .title h2 {
   margin-bottom: 0.4em;
   margin-top:0;
   line-height:0.55em;
}

.promo .title h2 a {
  color: #fff;
  font-weight: 600;
  font-size: 15px;
}

.promo p {
  font-size: 13px;
  line-height: 21px;
}

/* testimonials */
#sidebar-testimonial {
  max-width:550px;
  margin:0 auto;
}

#sidebar-testimonial .img-type-4 {
  width:48%;
  display:block;
  float:left;
  margin:1% 1%;
}

#sidebar-testimonial .img-type-1,
#sidebar-testimonial .img-type-2,
#sidebar-testimonial .img-type-3 {
  width:100%;
  margin:1% 0;
  display:block;
  float:left;
}

#sidebar-testimonial .st-h {
  width:100%;
  text-align:center;
  font-size:26px;
  margin:20px 0 !important;
  display:inline-block;
}

#sidebar-testimonial .st-quote {
  display:inline-block;
}

#sidebar-testimonial .st-quote p:before ,
.main-quote p:before {
  content:"“";
}

#sidebar-testimonial .st-quote p {
  color:#f7931d;
  font-style: italic;
  font-size:18px;
  font-weight: 600;
  display:inline-block;
}

#sidebar-testimonial .st-quote p:after,
.main-quote p:after {
  content:"”.";
}

#sidebar-testimonial .st-client:before,
.main-client:before {
  content:"- ";
}

.main-quote p {
  margin-bottom: 0;
}

#sidebar-testimonial .images {
  display:inline-block;
  margin-bottom:25px;
}

#sidebar-testimonial .st-client {
}

.main-client {
  color:#f7931d;
  font-weight: 600;
}

/*  ---- Header Gallery ---- */

.slider .ls-l.title {
  display:none;
}

.ls-l.content {
  background-color: rgba(0, 0, 0, 0.76);
  color:#f7931d;
  width:100% !important;
  text-align:center;
  font-size:3em;
  display:inline-block !important;  
  bottom:0% !important;
  top:auto !important;
  padding:10px 0 20px !important;
}

/* Not home */
.slider.not-home .ls-wp-fullwidth-container,
.slider.not-home .ls-wp-container {
  max-height:380px;
}

/* Home - first slide */

.unused .slider.home .ls-slide.slide-0 .ls-link {
  background-color: rgba(244, 147, 49, 0.86);
  z-index:0;
}

.unused .slider.home .ls-slide.slide-0 h2.ls-l.title {
  font-size: 8em;
  font-weight:bold;
  top:22% !important;
}

.unused .slider.home .ls-slide.slide-0 .ls-l.content {
  top:45% !important;
  font-weight:bold;
  font-size:4em;
  background:none;
}

.unused .slider.home .ls-slide.slide-0 .ls-l.title,
.unused .slider.home .ls-slide.slide-0 .ls-l.content {
  color:#000;
  width:100% !important;
  text-align:center;
  display:block !important;
  z-index:200;
}

.unused .slider.home .ls-slide.slide-0 .ls-l.title:hover,
.unused .slider.home .ls-slide.slide-0 .ls-l.content:hover {
  cursor:default;
}

/* tweaks */

.contact-icons {
  margin-bottom: 10px;
}

.contact-icons a {
  font-size: 31px;
  margin: 0 10px 0 0;
}


/* --------- Media Queries --------- */

@media (max-width: 782px) {
  .promo {
    width: 49%;
    padding-right:1%;
  }
  .main-content-container .row {
    padding:30px 0;
  }
}
@media (min-width: 783px) {
  .main-content-container .row {
    padding:40px;
  }
  .nav-wrapper {
    background-color: #ced0d1;
  }
}
@media only screen and (max-width: 767px) {

}
@media (min-width: 778px) and (max-width: 991px) {
  .promo {
    width: 32.3333%;
    padding-right:1%;
  }
}

@media (max-width: 991px) {
  .service-list-wrapper .colwrapper {
    padding:20px 0;
  }
  .ddsmoothmenuh > ul > li > a:after {
    margin: 0 0 0 12px;
  }
  .ddsmoothmenuh ul li a {
    font-size: 11px;
    padding-left:3px;
  }
  #sidebar-testimonial {
    margin-top:40px;
  }
  .contact-plug {

  }
  .contact-plug p {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .contact-details {
    width:auto;
    float:right;
    clear:none;
    position:absolute;
    right:30px;
    top:34%;
  }
  .contact-details .textwidget {
    text-align:right;
  }
  .contact-plug p {
    font-size: 22px;
  }
  .promo {
    border-right:1px white solid;
    margin-top:40px;
    margin-bottom:40px;
  }
  .left-content-container {
    padding-right: 40px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (max-width: 1199px) {
  #sidebar-testimonial .st-h {
    font-size:20px;
  }
}
@media (min-width: 1200px) {}